/* encoding="UTF-8"

<h1>Classes CSS générées par tei_html.xsl</h1>

Style neutre, pas de couleurs ou autre personnalité.

[GB] Guillaume Bardet <guillaume.bardet@enc.sorbonne.fr>
[VJ] Vincent Jolivet <vincent.jolivet@enc.sorbonne.fr>

A mettre à jour en cas de modification de tei_html.xsl.

2009-09-03 [FG] Création

*/

article {
  margin-top:1em;
}
header {
  padding:1ex;
  border:dashed #CCC 1px;
  /* line-height:105%; est-ce bon pour un grand <front> ? */
  -webkit-border-radius: 1ex;
     -moz-border-radius: 1ex;
          border-radius: 1ex;
}
/* pas de bordure pour le paratexte de grand texte */
#index,
#front,
header.teiHeader {
  border:none;
}
header ul {
  margin-top:0;
  margin-bottom:0;
}
/*
<h2>Classes éléments TEI</h2>
 */
div.l {
  /* pour une indentation négative en cas de ligne longue,
  mais pose des problèmes en cas de lettrine
  text-align:justify;
  text-indent:-2em;
  margin:0 0 0 2em;
  */
}
p.trailer {
  font-style:italic;
}
p.caption {
  font-weight:bold;
}
.num {
  font-family:inherit;
  line-height:100%;
  font-variant:small-caps;
}
.num sup {
  font-variant:normal;
}
label.label {
  font-weight:bold;
}
li.witness,
li.bibl {
  font-size:90%;
  font-family:"Helvetica Neue",Helvetica,Arial,Verdana,"Lucida Grande",sans-serif;
}
li.bibl {
  list-style:circle;
}
li.witness {
  list-style:square;
}

/*
.front,
.back, Attention casse qq chose dans les thèses {GB}
*/
.teiHeader,
.notes,
table.app th {
  font-family:"Trebuchet MS", "Verdana", sans-serif;
}

section.tradition {
  margin-top:1em;
}
.argument p {
  text-indent:0;
}
/*
.argument {
  font-style:italic;
  font-size:13px;
}
.argument i,
.argument em,
.argument q,
.argument .title {
  font-style:normal;
}
*/
.border {
  border:1px solid #808080;
}
.byline {
  text-align:right;
  margin-left:45%;
  text-indent:0;
}
#nav .byline {
  margin:0 1ex 0 10%;
}
/* Lettre identifiante d'un témoin */
.witness label,
a.wit,
i.wit,
a.msDesc {
  font-style:italic;
  color:#000;
  font-family:serif;
}
/*
<h2>Classes @rend et @type</h2>
 */
.i {
  font-style:italic;
}
.b {
  font-weight:bold;
}
.sc {
  font-variant:small-caps;
}
.ls {
  letter-spacing:0.4ex;
}
.cb {
  color:grey;
}
.uppercase {
  text-transform:uppercase;
}
p.indent {
  text-indent:2em;
}


/*
<h2>Dispositions, éléments générés</h2>
 */

/* Links previous next. Be careful, width="100%" may break float designs.
Width of lateral link is needed. */
.prevnext {
  padding:0;
  font-size:11px;
  width:auto;
  line-height:1.1em;
  /* clear:both; pb avec theme normal */
  text-align:center;
  font-family:Arial, Verdana, sans-serif;
  margin-top:2em;
}
table.prevnext {
  width:100%;
}


.prevnext .prev {
  text-align:left;
  vertical-align:top;
  background:#FFFFFF;
  width:27%;
  float:left;
}

.prevnext .next {
  text-align:right;
  vertical-align:top;
  background:#FFFFFF;
  width:27%;
  float:right;
}

.prevnext li {
  list-style:none;
  padding-top:0;
  padding-bottom:0;
  margin-top:0;
  margin-bottom:0;
}
/* navigation grise */
.prevnext,
.prevnext a {
  color:#5b5b5b;
}
.prevnext a {
  border:none;
  text-decoration:none;
  color:#5b5b5b;
}

.prevnext a:hover,
.prevnext a:active {
  color:#000000;
  text-decoration:none;
}

.prevnext .up {
  margin:0 28% 0 28%;
}

.prev a {
  padding-left:20px;
  background-image:url("img/prev.png");
  background-position: left center;
  background-repeat:no-repeat;
}
.next a {
  padding-right:20px;
  background-position: right center;
  background-repeat:no-repeat;
  background-image:url(img/next.png);
}



/* généré par conversion d'odt */
dfn.sc {
  font-style:normal;
}
/* généré par conversion d'odt */
cite.u {
  text-decoration:underline;
  font-style:normal;
}
/* Référence bibliographique en bloc */
cite.bibl {
  font-style:normal;
}
div.bibl {
  text-indent:-1.5em;
  margin:0.7ex 0 0.3ex 1.5em;
  line-height:120%;
}

.surname {
  font-variant:small-caps;
}
.title {
  font-style:italic;
}
.title i,
.title em {
	font-style:normal;
}
td.title {
	font-style:normal;
}
td.title i,
td.title em {
	font-style:italic;
}
.title abbr {
	font-variant:small-caps;
}
/* segment normal dans du différent */
.normal {
  quotes:'' '';
  color:#000;
  font-weight:normal;
  font-style:normal;
}
/* appels de notes */
a.refnote,
a.note {
  height: 0;
  line-height:1.2em;
  vertical-align: baseline;
  position: relative;
  _vertical-align: top;
  bottom:1ex;
  font-size:80%;
  /* même fonte que les notes */
  font-family:sans-serif;
  text-decoration:none;
  border-bottom:none;
  font-style:normal;
  font-weight:bold;
  font-variant:normal;
}
a.refnote:hover,
a.note:hover {
  text-decoration:none;
  border-bottom:solid 1px;
}
/* Notes sur plusieurs paragraphes, pas de marges */
div.note {
  margin:1ex 0;
  line-height:115%;
  text-align:justify;
}
div.note p {
  margin:0;
  text-indent:0;
}
/* bloc des notes sans empattement, pour distinguer la source du commentaire */
div.notes {
  font-size:90%;
  margin-bottom:2em;
}
/* note marginale */
p.note,
blockquote.note {
  font-family:Arial, sans-serif;
  font-size:90%;
  line-height:110%;
}
div.notes hr {
  text-align:left;
  text-align: -moz-left;
  margin-right:auto;
  margin-left:0;
  width:10%;
}

/* classes rend */
/* Cartouche de métadonnées */
div.group {
  border:0;
  margin-left:0;
  padding-left:0;
}
.group .front h2,
.group .front p {
  margin:0;
  padding:0;
}
.group .front blockquote {
  margin:1ex 0;
  padding:0;
}


table.app {
  border-collapse: collapse;
  /* comme les paragraphes de texte */
  line-height:150%;
  margin-top:1.5ex;
  border-bottom:#F5F5DC 2px solid;
}
table.app td {
  text-align:justify;
}
table.app td.more {
  border-left:solid 1em #FFF;
}

/* barre de lettres dans un index */
div.alpha {
  text-align:center;
}
/* Une liste d'index sans puces */
ul.index {
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
  font-family:Arial, sans-serif;
  line-height:110%;
}
ul.index * {
  font-family:Arial, sans-serif;
}
ul.index li {
  margin:0.7ex 0;
}
/* Variante au survol */

.app, .apprdg {
}

.cit_n a.refnote {
}

.cit_n .bibl,
.app .rdgList {
  display:none;
}

.cit_n_bibl {
}
.cit_n_bibl .listBibl {
  margin-top:1.3em;
  margin-left:-15em;
  background:#FFFFFF;
  position:absolute;
  border:1px solid #CCC;
  padding:0 1ex;
  text-indent:0;
  text-align:left;
}
.cit_n_bibl q,
.cit_n_bibl p {
  background-color:#EEE;
}
.cit_n_bibl q q {
  display:inline;
}

.apprdg {
  background:#DDD;
}

.apprdg .rdgList {
  border-left:2px solid #888;
  margin-left:1ex;
  padding-right:1ex;
}

.cit_n_bibl .bibl,
.apprdg .rdgList {
  display:inline;
}
/* Bloc de notes d'apparat */
p.apparatus {
  text-indent:0;
}

.ornament {
  color:#971716;
  font-family:"Garamond", "Palatino Linotype", serif;
  font-size:200%;
}
.rubric {
  color:#971716;
}

/*  polices souhaitées pour certaines langues */
.grc {
  font-family: "Palatino Linotype", "Arial Unicode MS", "Georgia Greek", "DejaVu Serif"; /* , ;
  Aristarcoj,Cardo,"ALPHABETUM Unicode","Arev Sans",AttikaU,BosporosU,"CMU Serif",CODE2000,Dioxipe,"Galilee Unicode Gk","Gandhari Unicode","Hindsight Unicode",KadmosU,"New Athena Unicode",GentiumAlt,Alkaios,"Aisa Unicode",Asteria,Caslon,"Chrysanthi Unicode",FreeSerif,"Galatia SIL",,"GFS Artemisia","GFS Bodoni Rg","GFS Didot Rg","GFS Elpis","GFS Neohellenic Rg","GFS Olga","GFS Porson",Legendum,"Minion Pro",Porson,Thryomanes,"TITUS Cyberbit Basic","Vusillus Old Face Italic" */
}
/* mise en forme des suggest  */
.suggest {
  font-family: Tahoma, Arial, sans-serif;
  font-size:12px;
  background-color: white;
  border: none;
  text-align:left;
  position: absolute;
  cursor: default;
  overflow: auto;
  overflow-x: hidden;
  color: black;
  outline:1px solid #E2DED0;
  line-height:100%;
}
/* item de liste */
.suggest div {
  padding: 1px;
  padding-left: 5px;
  width: 100%;
}
/* item surligné  */
.suggest .hi {
  color: white;
  background-color: #971716;
}
/* bouton fermer */
.suggest .close {
  float:right;
  padding-right:1ex;
}
/* classes générées par des objets Diple */
ul.CookieCrumb {
  font-family:Arial, sans-serif;
  font-size:12px;
  display:inline;
  margin:0;
  padding:0;
  width:90%;
}
ul.CookieCrumb li {
  display:inline;
  margin:0;
  padding:0;
}
.ariane a {
  border-bottom:none;
}

.alert {
  color:#971716;
  font-size:120%;
}
b.hi {
  background:#FFC;
}

/* pas une bonne idée pour le Du Cange
*[lang]:before{
  color: gray;
  content:'[' attr(lang) '] ';
}
*/
/* Search results */
table.results {
  border-collapse:collapse;
  border:1px solid;
  padding:3px;
}
.results td,
.results th {
  vertical-align:top;
  padding:0 2px;
}
.results td.before {
  text-align:right;
  padding-top:0.5ex;
}
.results td.left {
  text-align:right;
  float:none;
}
.results td.right {
  float:none;
}
.results td.after {
  padding-bottom:0.5ex;
}
.results td.center {
    background:#F5F5F0; /* greige */
}
.results th {
  text-align:center;
  white-space:nowrap;
}
.results a {
  border-bottom:none;
}
.occurrences div {
  text-indent:-1em;
  margin:0.5ex 0 0.5ex 1em;
}
.occurrences .oVar {
  font-weight:bold;
}
/* choice/(abbr|expan) > default, expan.display:inherit; */
ins {
  text-decoration:none;
}
ins.expan {
  border-bottom:1px #888 dotted;
}
/* hors flux */
small.tip {
  display:none;
  font-style:normal;
  position:absolute;
  z-index:2;
  border:1px #999 solid;
  background:#FFFFDD;
  padding:0 2px;
  margin-top:1.3em;
  margin-left:-3px;
  font-size:100%;
  font-size:14px;
  font-weight:normal;
  line-height:110%;
}
small.fw {
  color:#999;
  text-indent:0;
  font-weight:normal;
  font-style:normal;
  font-size:14px;
}
small.top-left {
  float:left;
  margin-top:-1.5em;
}
small.top-center {
  display:block;
  text-align:center;
  margin-top:-1.5em;
  margin-bottom:0.5em;
}
small.top-right {
  margin-top:-1.5em;
  float:right;
}
small.bot-left {
  margin-top:1.5em;
  float:left;
}
small.bot-center {
  display:block;
  text-align:center;
  margin-bottom:-1.5em;
  margin-top:0.5em;
}
small.bot-right {
  margin-top:1.5em;
  float:right;
}
.tipshow {
  border-bottom:1px dotted #999;
}
.tipshow:hover {
  border-bottom:none;
  text-decoration:underline;
}
.tipshow:hover > small.tip {
  display:inline;
}

.choice {
}
.choice del,
.app del {
  display:none;
}
ins.ex {
  text-decoration:none;
  border-bottom:none;
}
/*
.choice:hover del,
.app:hover del {
  display:inline;
}
*/

/* line number */
small.lb {
  width:4ex;
  color:#888;
}
/* système pour alternance de vue */
#showdel {
  float:right;
  margin:1em;
}
#showins {
  display:none;
  float:right;
  margin:1em;
}
del {
  text-decoration:none;
}
.del #showins {
  display:inline;
}
.del #showdel {
  display:none;
}
.del ins {
  background-color:#FFFFDD;
  display:none;
}
.del del {
  display:inherit;
  text-decoration:none;
  background-color:#FFFFDD;
}
/*
.biffe {
  text-decoration:none;
  background-image:url("img/biffe.png");
  background-position: left center;
  background-repeat:repeat-x;
}
.cancelle {
  background-image:url("img/cancelle.png");
}
*/
.rs {
  cursor:default;
}
.rs:hover{
  background-color:#FFFFDD;
}
ins.lem {
  color:#008000;
}
ins.corr {
  color:#800000;
}
